@charset "Shift_JIS";
/*〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓

restaurant.css

レストラン

〜index.html〜〜〜
#page
└#container
　└.wrap　（幅860px）
　　├#contents_150
　　│├#box_nav　（レストランの案内ナビ）
　　│└#box_bnr　（バナー）
　　├#contents_550
　　│└#contents_main
　　│　└#box_restaurant_topics　（新着情報）
　　│　　├#box_tpc_title
　　│　　└.box_tpc_contents
　　│　　　　├h3
　　│　　　　├.box_tpc_img
　　│　　　　├.box_tpc_txt　（img無しの場合は.margin_left20を使用）
　　│　　　　└.box_top
　　└#contents_150
　　　├#box_blog　（ブログ）
　　　│├#box_blog_title
　　　│└.box_blog_entry
　　　└#box_bnr　（レストランバナー）

〜index.html以外〜〜〜
#page
└#container
　└.wrap　（幅860px）
　　├#contents_150
　　│├#box_nav　（レストランの案内ナビ）
　　│└#box_bnr　（バナー）
　　└#contents_710
　　　└#contents_main
　　　　├#box_kihon　（基本情報）
　　　　├#box_topics　（おすすめ情報）
　　　　├#box_chef　（料理長）
　　　　├.box_menu#menu_lunch　（ランチ）
　　　　├.box_menu#menu_dinner　（ディナー）
　　　　├#box_recommend　（おすすめメニュー）
　　　　├#box_res_wedding　（レストランウエディング）
　　　　├#box_menu_note　（備考）
　　　　├#box_yoyaku　（インターネット予約）
　　　　├.pagetop　（ページの上へ）
　　　　└#box_photo　（写真）

〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓*/

/*〓〓〓　#box_nav　レストランのご案内ナビ（レストラン全ページ：左）　〓〓〓〓〓〓〓〓〓〓*/

#box_nav ul {
	width: 150px;		/*　▼▼▼幅width▼▼▼　*/
	margin: 0;
	padding:0;
}
#box_nav li {
	width: 150px;		/*　▼▼▼幅width▼▼▼　*/
	height: 40px;
	padding: 0;
	margin: 0;
	line-height: 40px;
	display: block;
	text-indent: -9999px;
	list-style: none;
}
#box_nav li a {
	width:150px;		/*　▼▼▼幅width▼▼▼　*/
	height:40px;
	display:block;
	/*\*/
	overflow: hidden;
	/**/
	text-indent:-9999px;
}
/*　「レストラン予約・お問い合わせ」　*/
#box_nav li.txt_yoyaku {
	height: 105px !important;
	line-height: 105px !important;
	margin:10px 0 !important;
	background: url(../restaurant/img/nav/txt_yoyaku.jpg) no-repeat left top;
}
#box_nav li.txt_yoyaku a {
	height: 105px !important;
	line-height: 105px !important;
	background: url(../restaurant/img/nav/txt_yoyaku.jpg) no-repeat left top;
}
#box_nav li.txt_yoyaku a:hover {
	background: url(../restaurant/img/nav/txt_yoyaku.jpg) no-repeat left bottom;
}

/*　Facebook　*/
#box_nav li.facebook {
	height: 70px !important;
	line-height: 70px !important;
	margin:10px 0 !important;
	background: url(../restaurant/img/nav/bnr_facebook.jpg) no-repeat left top;
}
#box_nav li.facebook a {
	height: 70px !important;
	line-height: 70px !important;
	background: url(../restaurant/img/nav/bnr_facebook.jpg) no-repeat left top;
}
#box_nav li.facebook a:hover {
	background: url(../restaurant/img/nav/bnr_facebook.jpg) no-repeat left bottom;
}


/*　Facebook Bday Promo */
#box_nav li.facebookbd {
	height: 120px !important;
	line-height: 120px !important;
	margin:10px 0 !important;
	background: url(../restaurant/img/nav/bnr_facebook_bd.jpg) no-repeat left top;
}
#box_nav li.facebookbd a {
	height: 120px !important;
	line-height: 120px !important;
	background: url(../restaurant/img/nav/bnr_facebook_bd.jpg) no-repeat left top;
}
#box_nav li.facebookbd a:hover {
	background: url(../restaurant/img/nav/bnr_facebook_bd.jpg) no-repeat left bottom;
}



/*　「直営レストラン」「テナント」　*/
#box_nav li.txt_ichiran, #box_nav li.txt_tenant {
	height: 25px;
	line-height: 25px;
}
#box_nav li.txt_ichiran {
	background: url(../restaurant/img/nav/txt_ichiran.jpg) no-repeat left top;
}
#box_nav li.txt_tenant {
	background: url(../restaurant/img/nav/txt_tenant.jpg) no-repeat left top;
}
/*　レストランTOP　*/
#box_nav li a.btn_top {
	background: url(../restaurant/img/nav/btn_top.jpg) no-repeat left top;
}
#box_nav li a.btn_top:hover {
	background: url(../restaurant/img/nav/btn_top.jpg) no-repeat left bottom;
}
/*　天空　*/
#box_nav li a.btn_tk {
	background: url(../restaurant/img/nav/btn_tk.jpg) no-repeat left top;
}
#box_nav li a.btn_tk:hover {
	background: url(../restaurant/img/nav/btn_tk.jpg) no-repeat left bottom;
}
/*　ベイラウンジ　*/
#box_nav li a.btn_bl {
	background: url(../restaurant/img/nav/btn_bl.jpg) no-repeat left top;
}
#box_nav li a.btn_bl:hover {
	background: url(../restaurant/img/nav/btn_bl.jpg) no-repeat left bottom;
}
/*　ザ・カフェ　*/
#box_nav li a.btn_ca {
	background: url(../restaurant/img/nav/btn_ca.jpg) no-repeat left top;
}
#box_nav li a.btn_ca:hover {
	background: url(../restaurant/img/nav/btn_ca.jpg) no-repeat left bottom;
}
/*　彩（日本料理・鉄板焼）　*/
#box_nav li a.btn_ir {
	background: url(../restaurant/img/nav/btn_ir.jpg) no-repeat left top;
}
#box_nav li a.btn_ir:hover {
	background: url(../restaurant/img/nav/btn_ir.jpg) no-repeat left bottom;
}
/*　彩（鉄板焼）　*/
#box_nav li a.btn_irj {
	background: url(../restaurant/img/nav/btn_irj.jpg) no-repeat left top;
}
#box_nav li a.btn_irj:hover {
	background: url(../restaurant/img/nav/btn_irj.jpg) no-repeat left bottom;
}
/*　彩（日本料理）　*/
#box_nav li a.btn_irt {
	background: url(../restaurant/img/nav/btn_irt.jpg) no-repeat left top;
}
#box_nav li a.btn_irt:hover {
	background: url(../restaurant/img/nav/btn_irt.jpg) no-repeat left bottom;
}
/*　バジリコ　*/
#box_nav li a.btn_ba {
	background: url(../restaurant/img/nav/btn_ba.jpg) no-repeat left top;
}
#box_nav li a.btn_ba:hover {
	background: url(../restaurant/img/nav/btn_ba.jpg) no-repeat left bottom;
}
/*　香港茶楼「ＸＯ」　*/
#box_nav li a.btn_xo {
	background: url(../restaurant/img/nav/btn_xo.jpg) no-repeat left top;
}
#box_nav li a.btn_xo:hover {
	background: url(../restaurant/img/nav/btn_xo.jpg) no-repeat left bottom;
}
/*　マンハッタン・バー　*/
#box_nav li a.btn_mb {
	background: url(../restaurant/img/nav/btn_mb.jpg) no-repeat left top;
}
#box_nav li a.btn_mb:hover {
	background: url(../restaurant/img/nav/btn_mb.jpg) no-repeat left bottom;
}
/*　ロビーラウンジ　*/
#box_nav li a.btn_ll {
	background: url(../restaurant/img/nav/btn_ll.jpg) no-repeat left top;
}
#box_nav li a.btn_ll:hover {
	background: url(../restaurant/img/nav/btn_ll.jpg) no-repeat left bottom;
}
/*　B-One Shop　*/
#box_nav li a.btn_b1 {
	background: url(../restaurant/img/nav/btn_b1.jpg) no-repeat left top;
}
#box_nav li a.btn_b1:hover {
	background: url(../restaurant/img/nav/btn_b1.jpg) no-repeat left bottom;
}
/*　ペルゴラ　*/
#box_nav li a.btn_pg {
	background: url(../restaurant/img/nav/btn_pg.jpg) no-repeat left top;
}
#box_nav li a.btn_pg:hover {
	background: url(../restaurant/img/nav/btn_pg.jpg) no-repeat left bottom;
}
/*　レストラン料金一覧　*/
#box_nav li a.btn_charge {
	background: url(../restaurant/img/nav/btn_charge.jpg) no-repeat left top;
}
#box_nav li a.btn_charge:hover {
	background: url(../restaurant/img/nav/btn_charge.jpg) no-repeat left bottom;
}
/*　セミナー＆ランチ　*/
#box_nav li a.btn_seminar {
	background: url(../restaurant/img/nav/btn_seminar.jpg) no-repeat left top;
}
#box_nav li a.btn_seminar:hover {
	background: url(../restaurant/img/nav/btn_seminar.jpg) no-repeat left bottom;
}
/*　テナントレストラン　*/
#box_nav li a.btn_tenant {
	background: url(../restaurant/img/nav/btn_tenant.jpg) no-repeat left top;
}
#box_nav li a.btn_tenant:hover {
	background: url(../restaurant/img/nav/btn_tenant.jpg) no-repeat left bottom;
}
/*〓〓〓　#box_restaurant_topics　新着情報　〓〓〓〓〓〓〓〓〓〓*/
#box_restaurant_topics {
	border:1px solid #e6cd9b;
	color:#333;
	width:508px;
}
#box_restaurant_topics #box_tpc_title {
	color:#fff;
	background:url(../restaurant/img/img_tpc_title.jpg) no-repeat;
	height: 35px;
	text-indent: -9999px;
}
#box_restaurant_topics .box_tpc_contents, #box_topics .box_tpc_contents {
	border-bottom:1px dotted #e6cd9b;
}
/* #box_topics .box_tpc_contents {
	padding-bottom:10px;
} */

#box_tpc_contents table {
	margin:10px 0;
}

#box_restaurant_topics h3, #box_topics h3 {
	border-left:5px solid #C30;
	padding:1px 0 0 5px;
	color:#c30;
	margin:10px;
	font-weight:normal;
	font-size: 116%;	/*　■■■フォント■■■　*/
}


#box_restaurant_topics h3.borderless , #box_topics h3.borderless {
	border-left:0 !important;
	padding:1px 0 0 10px0 !important;
	color:#c30;
	margin:10px;
	font-weight:normal;
	font-size: 116%;	/*　■■■フォント■■■　*/
	overflow:hidden;
	zoom:1;
	width:atuo;
}

#box_restaurant_topics h3.borderless span , #box_topics h3.borderless span {
	background-color:#d04f4f !important;
	padding:2px 7px !important;
	color:#fff;
	padding:2px;
	display:block;
	float:left;
}

#box_restaurant_topics h3 a, #box_topics h3 a {
	color:#c30;
}

#box_restaurant_topics h3 a:hover, #box_restaurant_topics .box_tpc_top a:hover, #box_topics h3 a:hover {
	color:#f00;
	background:#FFC;
}
#box_restaurant_topics h3 img, #box_topics h3 img {
	margin-left:5px;
}
#box_restaurant_topics .box_tpc_contents p {
	margin:0 0 3px 0;
}
#box_restaurant_topics .box_tpc_img {
	float:left;
	display:inline;
	width:180px;		/*　▼▼▼幅width▼▼▼　*/
	margin:0 15px 20px 20px;
}
#box_restaurant_topics .box_tpc_img p {
	color: #666666 !important;	
	font-size: 93% !important;
}
#box_restaurant_topics .box_tpc_img img {
	border:0;
}
#box_restaurant_topics .box_tpc_txt {
	float:left;
	display:inline;
	width:290px;
	line-height:150%;
	
	
	/*　▼▼▼幅width▼▼▼　*/
}

/* ＝＝　#box_restaurant_topics　内 天空201308＝＝ */

.pr-tk-201308 {
	margin-top:10px;
	background:url(../restaurant/img/topics_photo/tk_lunch201308.jpg) right 0px no-repeat;
	width:auto;
	height:100px;
	overflow:hidden;
	zoom:1;
	background-color: #efeeec;
}

.pr-tk-201308 p {
	display:block !important;
	width:360px;
	margin-top:10px !important;
	padding:5px 15px;
}

.pr-box {
	border:#f63 1px solid;
	margin:10px 0 15px 0;
	padding:8px 10px;
}

/* ＝＝　#wrap　内 天空20130809＝＝ */

.tk-20th-20130809 {
	width:100%;
	margin:10px 0px;
	text-align:center;
}

.tk-20th-20130809 p {
	margin:20px 30px;
	text-align:left;
	}
	
.tk-20th-20130809 img {
	margin:0 auto;
}

.tk-20th-20130809.left {
	text-align:right;
}

/*〓〓〓　#box_blog　ブログ　〓〓〓〓〓〓〓〓〓〓*/
#box_blog {
	width: 150px;		/*　▼▼▼幅width▼▼▼　*/
	text-align:center;
	border:1px solid #a9a196;
	background:#F1F0EE;
	margin-bottom:40px;
}
#box_blog_title, #box_blog_more {
	background:#a9a196;
	color:#fff;
}
#box_blog_title {
	height:35px;
	background:url(../restaurant/img/img_blog_title.jpg) no-repeat;
	text-indent:-9999px;
}
#box_blog_more {
	padding:8px;
}
#box_blog_more a {
	color:#fff;
}
.box_blog_entry {
	border-bottom:1px dotted #a9a196;
	padding:5px;
}
.box_blog_entry a {
	color: #322014;
}
.box_blog_entry a:hover, #box_blog_more a:hover {
	color:#f00;
	background:#FFF;
}
#box_blog p {
	margin:0 0 5px 0;
}
/*〓〓〓　各レストラン共通　〓〓〓〓〓〓〓〓〓〓*/
/*〓〓〓　.box_dashed　サブBOX（茶色点線BOX）　〓〓〓〓〓〓〓〓〓〓*/
.box_dashed {
	border:1px dashed #a9a196;
	margin:10px 0px !important;
	padding:5px;
}
.box_dashed ul, .box_dashed ol {
	margin:5px 0px 5px 30px !important;
}
/*〓〓〓　サブタイトル　〓〓〓〓〓〓〓〓〓〓*/
/*　サブタイトル（茶色下線）　*/
p.p_sub_title {
	color:#887d6f !important;
	border-bottom:1px solid #a9a196;
	padding:2px 0 2px 0;
	margin:0 0 5px 0 !important;
	font-weight:bold;
}
/*〓〓〓　基本情報＆マネージャー枠　〓〓〓〓〓〓〓〓〓〓*/
#box_kihon_mngr {
	background:#efeeec !important;
	margin-bottom:20px;
	width:690px;
}
#box_kihon_mngr table {
	margin: 0 0 10px 10px;
}
#box_kihon_mngr td {
	padding-right:8px;
}
/*〓〓〓　#box_topics　おすすめ情報　〓〓〓〓〓〓〓〓〓〓*/
#box_topics {
	background: url(../restaurant/img/img_title_topics.jpg) no-repeat;
	margin:0 0 10px 0;
	padding:35px 0 15px 0;
	border: 1px solid #e6cd9b;
	overflow:hidden;
	zoom:1;
	width:688px !important;
}
#box_topics img {
	border:0;
	margin-left:15px;
}

/*〓〓〓　SNS　〓〓〓〓〓〓〓〓〓〓*/
.sns-navi {
	margin:15px 0 5px 0;
	border:2px solid #9697ca;
}

.sns-navi ul {
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	overflow:hidden;
	zoom:1;
}

.sns-navi ul li {
	float:left;
}

.sns-navi ul li.s-link {
	padding-top:8px;
}

.sns-navi ul li strong {
	display:block;
	padding:10px 0;
	background-color:#9697ca;
	color:#fff;
	font-weight:bold;
	margin-right:8px;
	text-align:center;
	width:150px;
}



/*〓〓〓　#box_chef　料理長　〓〓〓〓〓〓〓〓〓〓*/
#box_chef {
	background: #796c5c;
	margin:0 0 10px 0;
	color:#fff;
	width:690px;
}
#box_chef img, #box_chef #box_chef_prf {
	margin:10px;
}
/*　プロフィール　*/
#box_chef #box_chef_prf #p_chef_name {
	background:#322014;
	font-weight:bold;
	padding:5px;
	margin-bottom:5px;
}
/*　料理長より　*/
#box_chef #box_chef_prf #p_chef_com {
	color:#ffffff !important;
	border-top:1px solid #a9a196;
	border-bottom:1px solid #a9a196;
	padding:2px;
	margin:5px 0 5px 0 !important;
	font-weight:bold;
}
/*〓〓〓　.box_menu　メニュー（ランチ・ディナー）　〓〓〓〓〓〓〓〓〓〓*/
.box_menu {
	clear:both;
	border:1px solid #a9a196;
	margin:0 0 10px 0;
	width:100%;
}
/*　#menu_lunch　ブレックファスト　*/
#menu_breakfast {
	background: url(../restaurant/img/img_title_breakfast.jpg) no-repeat;
}
/*　#menu_a-la-carte　ア・ラ・カルト　*/
#menu_a-la-carte {
	background: url(../restaurant/img/img_title_a-la-carte.jpg) no-repeat;
}
/*　#menu_lunch　ランチ　*/
#menu_lunch {
	background: url(../restaurant/img/img_title_lunch.jpg) no-repeat;
}
/*　#menu_dinner　ディナー　*/
#menu_dinner {
	background: url(../restaurant/img/img_title_dinner.jpg) no-repeat;
}
	
/*　#menu_setmenu　セットメニュー　*/
#menu_setmenu {
	background: url(../restaurant/img/img_title_dinner.jpg) no-repeat;
}

/*　#menu_etc　その他　*/
#menu_etc {
	background: url(../restaurant/img/img_title_etc.jpg) no-repeat;
}

/*　#box_recommend　おすすめメニュー　*/
#box_recommend {
	width:690px;
	background: url(../restaurant/img/img_title_recommend.jpg) no-repeat;
	overflow:hidden;
	zoom:1;
}



/*＝＝＝　#box_res_wedding　レストランウエディング　＝＝＝＝＝＝＝＝＝＝*/
#box_res_wedding {
	clear:both;
	border:1px solid #b76c8f;
	background: url(../restaurant/img/img_title_wedding.jpg) no-repeat;
	margin:0 0 10px 0;
}
/*　ランチ・ディナー・おすすめメニュー・レストランウエディング共通　テキスト用ボックス　*/
.box_menu_txt {
	width:440px;
	margin:50px 15px 15px 15px !important;
	float:left;
}
.box_menu_txt2 {
	width:445px;
	margin:0 15px 15px 15px !important;
	float:left;
}

.box_menu_2row_txt {
	width:310px;
	margin:50px 15px 15px 15px !important;
	float:left;
}
/*　ランチ・ディナー・おすすめメニュー・レストランウエディング共通　イメージ用ボックス　*/

.box_yoyaku_w200 {
	width:200px;
	float:left;
	margin:5px 0 15px 0;
	padding-top:15px;
}
.box_yoyaku_w200 img {
	margin-bottom:10px;
}

.box_menu_img {
	width:200px;
	float:left;
	margin:50px 0 15px 0;
	padding-top:15px;
}
.box_menu_img2 {
	width:200px;
	float:left;
	margin:0 0 15px 0;
	padding-top:15px;
}
.box_menu_img img {
	margin-bottom:10px;
}
.box_menu_yoyaku {
	padding:10px 0 0 435px;
}
/*　インターネット予約　*/
.box_menu_img a,.box_menu_img2 a,  .box_menu_yoyaku a,.box_yoyaku_w200 a {
	width:200px;		/*　▼▼▼幅width▼▼▼　*/
	height:32px;
	display:block;
	/*\*/
	overflow: hidden;
	/**/
	text-indent:-9999px;
	background: url(../restaurant/img/btn_yoyaku.jpg) no-repeat left top;
}
.box_menu_img a:hover, .box_menu_yoyaku a:hover,.box_yoyaku_w200 a:hover {
	background: url(../restaurant/img/btn_yoyaku.jpg) no-repeat left bottom;
}
/*　料金表の上のタイトル　*/
.p_menu_title {
	color:#887d6f;
	background: url(../img/icon/list_square_brown.gif) no-repeat 0px 1px;
	padding-left:17px;
	margin-bottom:6px !important;
	clear:both;
}
/*　料金表　td　（カフェ用）*/
table.tbl_price td.td_ca_l {
	border-left:solid 1px #e4e0dd;
	padding: 2px 5px;
}
table.tbl_price td.td_ca_r {
	width:265px;
	border-right:solid 1px #e4e0dd;
}
/*＝＝＝　#box_menu_note　メニュー備考欄　＝＝＝＝＝＝＝＝＝＝*/
#box_menu_note {
	margin:0 0 10px 0;
	padding:10px 20px;
	background:#e4e0dd;
}
#box_menu_note p{
	margin:0 0 5px 0;
}

.tax-info {
	margin:5px 0 10px 10px;
	font-size:80% !important;
}

/*〓〓〓　リンクボタン　〓〓〓〓〓〓〓〓〓〓*/
/*　個室のご案内　*/
a.btn_privateroom {
	width:87px;		/*　▼▼▼幅width▼▼▼　*/
	height:17px;
	display:block;
	/*\*/
	overflow: hidden;
	/**/
	text-indent:-9999px;
	background: url(../restaurant/img/btn_privateroom.jpg) no-repeat left top;
	margin:-16px 0 0 120px;
}
a:hover.btn_privateroom {
	background: url(../restaurant/img/btn_privateroom.jpg) no-repeat left bottom;
}
/*　B-One Shop　おすすめケーキ　*/
a.btn_recommend {
	width:690px;		/*　▼▼▼幅width▼▼▼　*/
	height:125px;
	display:block;
	/*\*/
	overflow: hidden;
	/**/
	text-indent:-9999px;
	background: url(../restaurant/b1/img/bnr_sweets.jpg) no-repeat left top;
	margin:0 0 10px 0;
}
a:hover.btn_recommend {
	background: url(../restaurant/b1/img/bnr_sweets.jpg) no-repeat left bottom;
}

/*〓〓〓　料金表　〓〓〓〓〓〓〓〓〓〓*/

.ul_btn_res {
	height: 17px;
	margin: -16px 0 0 420px;
}
.ul_btn_res li {
	float: left;
	width:87px;		/*　▼▼▼幅width▼▼▼　*/
	height:17px;
	padding: 0;
	margin: 0 10px 0 0;
	line-height: 17px;
	display: block;
	text-indent: -9999px;
	list-style: none;
}
.ul_btn_res li a {
	width:87px;		/*　▼▼▼幅width▼▼▼　*/
	height:17px;
	display:block;
	/*\*/
	overflow: hidden;
	/**/
	text-indent:-9999px;
}
/*　レストラン予約　*/
.ul_btn_res li.btn_reserve a {
	background: url(../restaurant/img/btn_reserve.jpg) no-repeat left top;
}
.ul_btn_res li.btn_reserve a:hover {
	background: url(../restaurant/img/btn_reserve.jpg) no-repeat left bottom;
}

/*　レストラン詳細　*/
.ul_btn_res li.btn_restaurant_info a {
	background: url(../restaurant/img/btn_restaurant_info.jpg) no-repeat left top;
}
.ul_btn_res li.btn_restaurant_info a:hover {
	background: url(../restaurant/img/btn_restaurant_info.jpg) no-repeat left bottom;
}


/*〓〓〓　B-One Shop　〓〓〓〓〓〓〓〓〓〓*/

#b1_top {
	width: 150px;		/*　▼▼▼幅width▼▼▼　*/
	height: 40px;
	padding: 0;
	margin: 0 0 10px 0 !important;
	line-height: 40px;
	display: block;
	text-indent: -9999px;
	list-style: none;
}
#b1_top a {
	width:150px;		/*　▼▼▼幅width▼▼▼　*/
	height:40px;
	display:block;
	/*\*/
	overflow: hidden;
	/**/
	text-indent:-9999px;
	background: url(../restaurant/img/nav/btn_b1_top.jpg) left top;
}
#b1_top a:hover {
	background: url(../restaurant/img/nav/btn_b1_top.jpg) left bottom;
}

/*〓〓〓　セミナー＆ランチ　〓〓〓〓〓〓〓〓〓〓*/

/*＝＝＝　#box_flower　フラワーセミナー　＝＝＝＝＝＝＝＝＝＝*/
#box_flower {
	width:336px;		/*　▼▼▼幅width▼▼▼　*/
	border:2px solid #d3a3e3;
	background: url(../restaurant/seminar_lunch/img/img_title_flower.jpg) no-repeat left top;
}

/* フラワーセミナー　2013*/
#box_flower_690{
	width:690px;		/*　▼▼▼幅width▼▼▼　*/
	border:2px solid #d3a3e3;
	background: url(../restaurant/seminar_lunch/2013/img/img_title_flower.jpg) no-repeat left top;
}
/* フラワーセミナー　2013*/


#box_takenaka {
	border:3px solid #d7d2dd;
	padding:9px 10px;
	margin:10px 5px;
	width:auto;
	overflow:hidden;
	zoom:1;
}

#box_takenaka img {
	display:block;
	float:right;
	margin:0 0 0 15px;
}

.seminar-schedule-title {
	padding:6px 10px;
	margin:15px 0;
	background-color:#8c5ac1;
	color:#fff;
	font-size:14px;
}


/*＝＝＝　#box_cooking　クッキングセミナー　＝＝＝＝＝＝＝＝＝＝*/
#box_cooking {
	width:336px;		/*　▼▼▼幅width▼▼▼　*/
	margin-left:5px;
	border:2px solid #f1c463;
	background: url(../restaurant/seminar_lunch/img/img_title_cooking.jpg) no-repeat left top;
}
#box_cooking #box_chef_prf {
	border:1px solid #f6d691;
	padding:3px;
	margin-bottom:10px;
	height:160px;
}
#box_cooking #box_chef_prf th, #box_cooking #box_chef_prf td {
	white-space: nowrap;
	vertical-align:top;
	text-align:left;
	font-weight:normal;
}
#box_cooking #box_chef_prf th {
	padding:0 0 3px 10px;
	background: url(../img/icon/icon_ya_fc6.gif) no-repeat;
}
#box_cooking #box_chef_prf td {
	padding:0 0 3px 5px;
}
/*＝＝＝　フラワー＆クッキング　共通　＝＝＝＝＝＝＝＝＝＝*/
.box_txt {
	margin-bottom:10px;
}
.box_date {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom: 1px dotted #CCC;
}
.p_date {
	color:#322014;
	font-size:116% !important;		/*　■■■フォント■■■　*/
	font-weight:bold;
	padding:2px 0 0 20px;
	background: url(../img/icon/list_square_brown_l.gif) no-repeat left;
}
.p_date_end {
	color:#322014;
	font-size:100%;		/*　■■■フォント■■■　*/
	font-weight:normal;
	padding:2px 0 0 20px;
	background: url(../img/icon/list_square_brown_l.gif) no-repeat left;
}
.p_lunch {
	color:#887d6f;
	padding:4px 0 0 55px;
	background: url(../restaurant/seminar_lunch/img/icon_lunch.jpg) no-repeat left top;
	height: 20px;
	margin:3px 0;
	font-size: 17px;
	line-height: 17px;
}
.p_thema_f {
	background:#ddc7f4;
	width:215px;		/*　▼▼▼幅width▼▼▼　*/
	padding:2px;
	font-size:93%;
}



/* フラワーセミナー　2013*/
.p_thema_f2 {
	background:#ddc7f4;
	width:auto;		/*　▼▼▼幅width▼▼▼　*/
	padding:9px 6px;
	font-size:105%;
}
/* フラワーセミナー　2013*/

.seminar-point {
	margin:10px 0;
	font-size:14px;
	padding:5px 0;
	text-align:center;
	border-top:1px solid #8b8273;
	border-bottom:1px solid #8b8273;
}

.p_thema_c {
	background:#f6d691;
	width:215px;		/*　▼▼▼幅width▼▼▼　*/
	padding:2px;
	font-size:93%;
}
#box_schedule {
	clear:left;
	background:#e5e1de;
	padding:5px 10px 10px 10px;
	border:1px solid #a9a196;
	margin-bottom: 10px;
}
/*＝＝＝　サイボス対応　三角マーク 20121001　追加＝＝＝＝＝＝＝＝＝＝*/
a.temporary_changes {
	background: url(../restaurant/img/temp3.gif) no-repeat left top;
	display:block;
	width:400px;
}



.price_box {
	font-size:14px;
}


/* 春休み特集 */
.pickup-topics {
	width:510px;
	/* border:1px solid #fda3af; */
	background-color:#efeeec;
	overflow:hidden;
	zoom:1;
	margin-bottom:15px;
}

.pickup-topics h3 {
	padding:7px 15px !important;
	background-color:#ff6f83;
	margin-bottom:15px;
	color:#fff;
	font-size:16px;
}

.pickup-topics ul {
	width:auto;
	list-style-type:none;
	margin:0 14px 18px 14px;
	padding:0;
	overflow:hidden;
	zoom:1;
}

.pickup-topics p {
	margin:0 13px 13px 13px;
}

.pickup-topics ul li {
	float:left;
	margin:0 10px;
	width:221px;
	background-color:#fff;
}

.pickup-topics ul li img {
	display:block;
	margin:0 0 5px 0;
	border:none;
}

.pickup-topics ul li a.detail {
	display:block;
	text-decoration:none;
	background-color:#fea0ad;
	color:#fff;
	padding:3px 9px;
	text-align:right;
}

.pickup-topics ul li strong {
	display:block;
	color:#ff6f83;
	padding:0 9px;
}

.pickup-topics ul li blockquote {
	padding:3px 9px 6px 9px;
	font-size:12px;
	color:#333;
}

.pickup-topics ul li blockquote b {
	color:#ff6f83;
}
